Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/14337/?format=api
{ "ob_id": 14337, "uuid": "3f77081ff8824d4ba661183f3a4840a4", "title": "Bristol MADS-GCMS", "abstract": "Gas chromatography mass spectrometry (GC/MS) is an instrumental technique, comprising a gas chromatograph (GC) coupled to a mass spectrometer (MS), by which complex mixtures of chemicals may be separated, identfied and quantified. This makes it ideal for the analysis of the hundreds of relatively low molecular weight compounds found in environmental materials. In order for a compound to be analysed by GC/MS it must be sufficiently volatile and thermally stable. In addition, functionalised compounds may require chemical modification (derivatization), prior to analysis, to eliminate undesirable adsorption effects that would otherwise affect the quality of the data obtained. Samples are usually analyzed as organic solutions consequently materials of interest (e.g. soils, sediments, tissues etc.) need to be solvent extracted and the extract subjected to various 'wet chemical' techniques before GC/MS analysis is possibl", "keywords": "", "identifier_set": [], "instrumentType": "spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55657/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55656/?format=api" ] }